const babel = require('rollup-plugin-babel')
const uglify = require('rollup-plugin-uglify')

module.exports = {
  entry: 'src/index.js',
  output: [
    {
      file: 'dist/bundle.js',
      format: 'umd',
      name: 'open-link'
    },
    {
      file: 'dist/bundle.es.js',
      format: 'es'
    }
  ],
  plugins: [
    babel(),
    uglify()
  ]
}
