# vue-open-link
A custom directive which allow users open link in a new tab.

# Usage

```shell
npm install vue-open-link --save

# or use yarn
yarn add vue-open-link
```

```html
<!--
  use String
-->
<button
  v-open="'#/test'"
>
  test
</button>

<!--
  use String
-->
<button
  v-open="{path: 'test'}"
>
  test
</button>
```

> If you want to use String to redirect, you can simply use **[router.resolve()](https://router.vuejs.org/zh-cn/api/router-instance.html#methods) to get the href**
